/* 
    Document   : display1
    Created on : 7/11/2011, 10:29:34 AM
    Author     : fvega
    Description:
        Purpose of the stylesheet follows.
*/
root { 
    -fx-display: block;
    -fx-spacing: 0;
}
.TopHBox{
    -fx-alignment: bottom-center;
    -fx-background-image: url("{__DIR__}fdoHeader.png");
    -fx-background-radius: 30 30 0 0;
    -fx-border-radius: 25 25 0 0;
    -fx-border-width: 10 10 0 10;
    -fx-border-style: solid;
    -fx-border-color:  white, white, white;
    -fx-border-insets: 0, 0;
}
.CenterHBox{
    
    -fx-border-style: solid;
    -fx-border-color: white,white,white;
    -fx-border-width: 0 10 0 10;
    -fx-background-color: white; 
    -fx-alignment: center;
    -fx-border-insets: 0, 0;
}
.BottomHBox{
    -fx-alignment: top-center;
    -fx-background-color: #0B3861;
    -fx-background-radius: 0 0 30 30;
    -fx-border-radius: 0 0 25 25;
    -fx-border-width: 0 10 10 10;
    -fx-border-style: solid;
    -fx-border-color: white, white, white;
    -fx-border-insets: 0, 0;
    
}
.TextField{
    -fx-font: 10pt Verdana; 
    -fx-border-color: E6E6E6;
    -fx-border-style: solid;
    -fx-border-width: 4;
    -fx-background-color: white; 
    -fx-border-radius: 10px;
    -fx-background-radius: 11px;
    -fx-text-alignment: right ;
    -fx-alignment: center ;
}
.TextField:focused{
    
    -fx-border-color: F6802B; 
    
}
.TextField:hover{
 
    -fx-border-color: F6802B; 
    
}
.TopTopLeft{
    -fx-alignment: center-left ;
    -fx-border-width:5;
    -fx-border-color:transparent;
    
}
.TopBottomLeft{
    
    -fx-alignment: center-left ;
    -fx-border-width:5;
    -fx-border-color:transparent;
}
.TopRight{
   -fx-border-width: 5;
    -fx-border-radius: 25;
    -fx-border-color: orange;
    -fx-border-style: solid;
    -fx-background-radius: 5px; 
    
}
.ImageBlend{
    -fx-font: 15pt Verdana; 
    -fx-text-fill: black;
    -fx-background-color: transparent; 
    -fx-background-opacity: .5;
    
}
.BottomLeft{
    -fx-alignment: center;
    -fx-border-width: 5;
    -fx-border-radius: 25;
    -fx-border-color:  #0B3861;
    -fx-border-style: solid;
    -fx-background-radius: 5;
    
}
.BottomCenter{
    -fx-alignment: center;
}
.BottomRight{
    -fx-alignment: center;
    -fx-border-width: 5;
    -fx-border-radius: 25;
    -fx-border-color:  #0B3861;
    -fx-border-style: solid;
    -fx-background-radius: 5px;
}
.CenterLeft{
    -fx-alignment: center-right;
    -fx-border-width: 1;
    -fx-border-radius: 5px;
    -fx-border-color:  grey;
    -fx-border-style: solid;
    -fx-background-radius: 5px;
    
}
/**//**//**//**//**/


.Label{
    -fx-font-size: 30pt ;
    -fx-font-family: Verdana;
    -fx-font-style: normal;
    -fx-font-weight: bold;
    -fx-alignment: center;
}


.LabelBold{
    -fx-font-size: 30pt ;
    -fx-font-family: Verdana;
    -fx-font-style: normal;
    -fx-font-weight: bold;
    -fx-alignment: center;
}
.LabelNormal{
    -fx-font-size: 30pt ;
    -fx-font-family: Verdana;
    -fx-font-style: normal;
    -fx-font-weight: normal;
    -fx-alignment: center;
}